Subject: [Cbor] Notes from bi-weekly CBOR conference call on 21 April

From: Barry Leiba <[email-masked]>
Date: Wed, 21 Apr 2021 10:42:32 -0400

Notes from today's call are here:
https://codimd.ietf.org/notes-ietf-interim-2021-cbor-07-cbor?view

Thanks to those who attended, and to Christian for taking the notes.
The next conference call is on 5 May.  Meanwhile, everyone please
review the IESG comments on cbor-tags-oid, discuss on the list, and
let's get that document finished up.

Barry